From 2c992ffdd3c614d1a7298ca7e64595de26995108 Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?Felix=20Scha=CC=88fer?= <felix@fachschaften.org>
Date: Sat, 29 Jun 2013 17:13:08 +0300
Subject: Corrections to my page edit view

--HG--
extra : source : ef7f525d00bb3e2e8e94a35e80769c3328b4edf9
---
 app/views/my/page_layout.html.erb |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/app/views/my/page_layout.html.erb b/app/views/my/page_layout.html.erb
index 24c0b9f..d28bd0f 100644
--- a/app/views/my/page_layout.html.erb
+++ b/app/views/my/page_layout.html.erb
@@ -35,9 +35,9 @@ function removeBlock(block) {
 </script>
 
 <div class="contextual">
-<% form_tag({:action => "add_block"}, :id => "block-form") do %>
+<%= form_tag({:action => "add_block"}, :id => "block-form") do %>
 <%= label_tag('block-select', l(:label_my_page_block)) %>:
-<%= select_tag 'block', "<option></option>" + options_for_select(@block_options), :id => "block-select" %>
+<%= select_tag 'block', "<option></option>".html_safe + options_for_select(@block_options), :id => "block-select" %>
 <%= link_to_remote l(:button_add),
            {:url => { :action => "add_block" },
             :with => "Form.serialize('block-form')",
-- 
1.7.1


